Subject: Ticket Assigned - Order#8401768086 - Credit Card discount
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 14 Jan 2023 03:28:30 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#8401768086 - Credit Card discount Dear Max Fashions,
I have received my order#8401768086.While placing the order I paid using Gulf Bank Prepaid card and as per your online shopping portal, I was supposed to get extra 10% discount if I pay using my gulf Bank card. However, I have not received any cash-back or discount on my total order value.
Kindly check.
Awaiting your response.
Regards,Shabbir Ali

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5326612